.loadingspinner {
  pointer-events: none;
  width: 4em;
  height: 4em;
  border: 0.5em solid transparent;
  border-color: #fff;
  border-top-color: #0071a1;
  border-radius: 50%;
  -webkit-animation: loadingspin 1s linear infinite;
          animation: loadingspin 1s linear infinite;
}

@-webkit-keyframes loadingspin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes loadingspin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
